
D4Science Infrastructure - Task #6057

Restore Smartarea scopes on infrastructure monitor

Nov 28, 2016 10:52 AM - Roberto Cirillo

Status: Closed Start date: Nov 28, 2016

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I'm not able to see the SmartArea scopes on production and preproduction infrastructure monitors.

Please, could you enable these scopes on both monitors?

History

#1 - Nov 30, 2016 11:20 AM - Roberto Cirillo

- Priority changed from Normal to Urgent

#2 - Nov 30, 2016 11:29 AM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100
